{
  "verseBefore": "Vii kaluh varơuq <strong> e 'miêh đom xuum </strong> leh hloq ik ku Kadraq, 'ngưq ji qwuyen da uuh hloay hloay di yaak xuum Kadraq, yôôych xing tuôôy pajêêk panưk plêêk varii heq roh rang, hlolh ik gamưh kaluh vâk heq jah pajêêk panưk, đanưq oot leh e kơq xôq kadook.",
  "verseAfter": "Vii kaluh varơuq <strong> e 'miêh đom xuum </strong> leh hloq ik ku Kadraq, 'ngưq laa qwuyen da uuh hloay hloay ji yaak xuum Kadraq, yôôych xing tuôôy pajêêk panưk plêêk varii heq roh rang, hlolh ik gamưh kaluh vâk heq jah pajêêk panưk, đanưq oot leh e kơq xôq kadook.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-06-23T09:34:05.285Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
